<table>	
	<table search="unit">		
	
		<sequence editable_state="true" name="'dismember_head_no_blood'" triggable="true">
			<object enabled="true" name="'g_neck_meat'"/>
			<set_variables var_head="1"/>
			<run_sequence name="'toggle_body_parts'" />
			<run_sequence filter="'check_ragdoll_enabled'" name="'switch_to_ragdoll'" start_time="2/30"/>
			<run_sequence name="'toggle_hit_box'" start_time="2/30"/>
			<graphic_group enabled="false" name="'head_pumpkin_grp'"/>
			<object enabled="false" name="'g_pumpkin_head'"/>
			<object enabled="false" name="'g_pumpkin_head_lod1'"/>
			<object enabled="false" name="'g_pumpkin_head_lod2'"/>
		</sequence>		
	</table>
</table>